h1.nadpis217{text-transform:uppercase;box-sizing:border-box;width:100%;float:left;text-align:center;}
p.odstavec218{box-sizing:border-box;width:100%;float:left;padding-bottom:40px;text-align:center;}
p.odstavec219{font-size:170%;text-transform:uppercase;box-sizing:border-box;width:100%;float:left;padding-bottom:30px;text-align:center;}
p.odstavec220{box-sizing:border-box;width:100%;float:left;padding-bottom:60px;text-align:center;}
span.Xcenter_image220{}
p.odstavec220 img.inside {width:80%;}
p.odstavec221{box-sizing:border-box;width:100%;float:left;text-align:left;}
span.Xcenter_image221{}
p.odstavec221 img.inside {width:80%;}
p.odstavec222{box-sizing:border-box;width:100%;float:left;padding-bottom:80px;text-align:left;}
span.Xcenter_image222{}
p.odstavec222 img.inside {width:80%;}
h2.nadpis223{box-sizing:border-box;width:100%;float:left;text-align:left;}
p.odstavec224{box-sizing:border-box;width:100%;float:left;text-align:left;}
h1.nadpis133{text-transform:uppercase;box-sizing:border-box;width:100%;float:left;text-align:center;}
h2.nadpis228{box-sizing:border-box;width:100%;float:left;text-align:left;}
p.odstavec229{box-sizing:border-box;width:100%;float:left;text-align:left;}
h2.nadpis225{box-sizing:border-box;width:100%;float:left;text-align:left;}
p.odstavec156{box-sizing:border-box;width:100%;float:left;text-align:left;}
span.Xcenter_image156{}
p.odstavec156 img.inside {width:50%;}
p.odstavec176{float:left;box-sizing:border-box;width:90%;text-align:left;}
span.Xcenter_imageL176{}
p.odstavec176 img.inside {width:450px;}
p.odstavec168{float:left;box-sizing:border-box;width:33%;text-align:left;}
p.odstavec168 img.inside {width:350px;}
p.odstavec166{float:left;box-sizing:border-box;width:33%;text-align:left;}
p.odstavec166 img.inside {width:350px;}
p.odstavec167{float:left;box-sizing:border-box;width:33%;text-align:left;}
p.odstavec167 img.inside {width:350px;}
h1.nadpis154{box-sizing:border-box;width:100%;float:left;padding-bottom:30px;text-align:left;}
p.odstavec155{box-sizing:border-box;width:100%;float:left;margin-bottom:30px;text-align:left;}
h1.nadpis157{box-sizing:border-box;width:100%;float:left;padding-bottom:30px;text-align:left;}
h1.nadpis174{box-sizing:border-box;width:100%;float:left;text-align:left;}
p.odstavec175{box-sizing:border-box;width:100%;float:left;margin-top:30px;margin-bottom:30px;text-align:left;}
p.odstavec159{box-sizing:border-box;width:100%;float:left;margin-bottom:30px;text-align:left;}
span.Xcenter_imageL159{}
p.odstavec159 img.inside {width:%;}
p.odstavec158{box-sizing:border-box;width:100%;float:left;margin-bottom:30px;text-align:left;}
h3.nadpis160{box-sizing:border-box;width:100%;float:left;text-align:left;}
p.odstavec162{box-sizing:border-box;width:100%;float:left;margin-top:30px;margin-bottom:30px;text-align:left;}
p.odstavec169{float:left;box-sizing:border-box;width:33%;text-align:left;}
p.odstavec169 img.inside {width:350px;}
p.odstavec170{float:left;box-sizing:border-box;width:33%;text-align:left;}
p.odstavec170 img.inside {width:350px;}
p.odstavec171{float:left;box-sizing:border-box;width:33%;text-align:left;}
p.odstavec171 img.inside {width:350px;}
h1.nadpis172{box-sizing:border-box;width:100%;float:left;text-align:center;}
p.odstavec173{box-sizing:border-box;width:100%;float:left;text-align:center;}
div.odstavec189{box-sizing:border-box;width:100%;float:left;margin-bottom:30px;text-align:left;}
div.odstavec189 img.inside {width:527px;}
div.odstavec189 p.inside {width:calc(100% - 527px);box-sizing:border-box;}
p.odstavec190{box-sizing:border-box;width:100%;float:left;margin-bottom:30px;text-align:left;}
span.Xcenter_imageL190{}
p.odstavec190 img.inside {width:607px;}
p.odstavec191{box-sizing:border-box;width:100%;float:left;margin-bottom:30px;text-align:left;}
span.Xcenter_imageL191{}
p.odstavec191 img.inside {width:539px;}
div.odstavec188{box-sizing:border-box;width:100%;float:left;margin-bottom:30px;text-align:left;}
div.odstavec188 img.inside {width:640px;}
div.odstavec188 p.inside {width:calc(100% - 640px);box-sizing:border-box;}
div.odstavec187{box-sizing:border-box;width:100%;float:left;margin-bottom:30px;text-align:left;}
div.odstavec187 img.inside {width:640px;}
div.odstavec187 p.inside {width:calc(100% - 640px);box-sizing:border-box;}
p.odstavec186{box-sizing:border-box;width:100%;float:left;margin-top:30px;margin-bottom:30px;text-align:left;}
h1.nadpis185{box-sizing:border-box;width:100%;float:left;text-align:left;}
p.odstavec203{box-sizing:border-box;width:100%;float:left;padding-top:30px;text-align:left;}
p.odstavec233{box-sizing:border-box;width:100%;float:left;text-align:center;}
h2.nadpis230{box-sizing:border-box;width:100%;float:left;text-align:left;}
h2.nadpis231{box-sizing:border-box;width:100%;float:left;text-align:left;}
p.odstavec232{box-sizing:border-box;width:100%;float:left;text-align:left;}
h1.nadpis202{box-sizing:border-box;width:100%;float:left;text-align:center;}
h4.nadpis238{box-sizing:border-box;width:100%;float:left;text-align:center;}
p.odstavec226{box-sizing:border-box;width:100%;float:left;text-align:left;}
p.odstavec227{box-sizing:border-box;width:100%;float:left;text-align:left;}
p.odstavec216{box-sizing:border-box;width:100%;float:left;text-align:center;}
h1.nadpis234{box-sizing:border-box;width:100%;float:left;text-align:center;}
h1.nadpis235{box-sizing:border-box;width:100%;float:left;text-align:center;}
p.odstavec236{box-sizing:border-box;width:100%;float:left;text-align:center;}
h1.nadpis237{box-sizing:border-box;width:100%;float:left;text-align:center;}
p.odstavec239{box-sizing:border-box;width:100%;float:left;text-align:center;}
h4.nadpis240{box-sizing:border-box;width:100%;float:left;padding-top:80px;padding-bottom:20px;text-align:center;}
p.odstavec241{box-sizing:border-box;width:100%;float:left;text-align:center;}
h4.nadpis242{box-sizing:border-box;width:100%;float:left;padding-top:70px;text-align:center;}
p.odstavec243{box-sizing:border-box;width:100%;float:left;text-align:center;}
p.odstavec244{float:left;box-sizing:border-box;width:50%;padding-right:5px;padding-bottom:5px;text-align:center;}
span.Xcenter_imageL244{}
p.odstavec244 img.inside {width:100%;}
p.odstavec245{float:left;box-sizing:border-box;width:50%;padding-left:5px;padding-bottom:5px;text-align:center;}
span.Xcenter_imageL245{}
p.odstavec245 img.inside {width:100%;}
p.odstavec246{float:left;box-sizing:border-box;width:50%;padding-right:5px;padding-top:5px;text-align:center;}
span.Xcenter_imageL246{}
p.odstavec246 img.inside {width:100%;}
p.odstavec247{float:left;box-sizing:border-box;width:50%;padding-left:5px;padding-top:5px;text-align:center;}
span.Xcenter_imageL247{}
p.odstavec247 img.inside {width:100%;}
p.odstavec249{box-sizing:border-box;width:100%;float:left;padding-bottom:60px;text-align:left;}
span.Xcenter_image249{}
p.odstavec249 img.inside {width:80%;}
p.odstavec250{box-sizing:border-box;width:100%;float:left;padding-bottom:60px;text-align:left;}
span.Xcenter_image250{}
p.odstavec250 img.inside {width:80%;}
h2.nadpis_Right6{box-sizing:border-box;width:100%;float:left;text-align:left;}
p.odstavec_Right7{box-sizing:border-box;width:100%;float:left;text-align:left;}
h2.nadpis_Right8{box-sizing:border-box;width:100%;float:left;text-align:left;}
p.odstavec_Right9{box-sizing:border-box;width:100%;float:left;text-align:left;}
h2.nadpis_Right10{box-sizing:border-box;width:100%;float:left;text-align:left;}
p.odstavec_Right11{box-sizing:border-box;width:100%;float:left;text-align:left;}
h2.nadpis_Right12{box-sizing:border-box;width:100%;float:left;text-align:left;}
p.odstavec_Right13{box-sizing:border-box;width:100%;float:left;text-align:left;}
